.wlc-timer--theme-default.wlc-timer--theme-mod-play-time[_nghost-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549] .text[_ngcontent-wlc-app-c1534642549]:not(.text-days) {
        display: none;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-play-time[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] {
        padding: 15px 25px;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-play-time[_nghost-wlc-app-c1534642549] .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549] {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        width: 100%;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-light[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] {
        padding: 0;
        background-color: transparent;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-light[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-light[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text__divider[_ngcontent-wlc-app-c1534642549] {
        margin: 0 5px;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-light[_nghost-wlc-app-c1534642549] .wlc-timer__clock-icon[_ngcontent-wlc-app-c1534642549] {
        margin: -1px 5px 0 0;
        font-size: 0;
      }
      .wlc-timer--theme-default.wlc-timer--theme-mod-light[_nghost-wlc-app-c1534642549] .wlc-timer__clock-icon[_ngcontent-wlc-app-c1534642549] svg {
        width: 10px;
        height: 10px;
        fill: var(--mc-main);
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] {
        display: flex;
        align-items: center;
        padding: var(--wlc-timer-padding, 9px 15px 8px 15px);
        background: var(--wlc-timer-bg, var(--mc-bg));
        border-radius: 20px;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--wlc-timer-color, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text--countdown[_ngcontent-wlc-app-c1534642549] {
        display: flex;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text__divider[_ngcontent-wlc-app-c1534642549] {
        margin: 0 5px;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__clock-icon[_ngcontent-wlc-app-c1534642549] {
        margin: -5px 10px 0 0;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__clock-icon[_ngcontent-wlc-app-c1534642549] svg {
        width: 18px;
        height: 18px;
        color: var(--mc-secondary);
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549] {
        line-height: 1.3;
        text-align: left;
      }
      .wlc-timer--theme-default[_nghost-wlc-app-c1534642549] .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549] .secondary-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--wlc-timer-subtitle-color, var(--mc-baseMain));
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] {
        color: var(--mc-warning);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        display: inline;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        white-space: nowrap;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text__divider[_ngcontent-wlc-app-c1534642549],
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549],
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        display: inline;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__label[_ngcontent-wlc-app-c1534642549] {
        display: inline-flex;
        align-items: baseline;
        justify-content: center;
        white-space: nowrap;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__text[_ngcontent-wlc-app-c1534642549] {
        display: inline-block;
        margin: 0 5px 0 0;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__icon[_ngcontent-wlc-app-c1534642549] {
        align-self: end;
        margin: 0 5px 0 0;
        color: inherit;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__icon[_ngcontent-wlc-app-c1534642549] .wlc-icon-content {
        display: flex;
        width: 20px;
        height: 20px;
      }
      .wlc-timer--theme-one-line[_nghost-wlc-app-c1534642549] .wlc-timer__icon[_ngcontent-wlc-app-c1534642549] .wlc-icon-content svg {
        width: 20px;
        height: 20px;
      }
      .wlc-timer--theme-one-line.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
      }
      .wlc-timer--theme-one-line.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] .wlc-timer__content[_ngcontent-wlc-app-c1534642549] {
        align-items: center;
        justify-content: center;
      }
      .wlc-timer--theme-one-line.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] .wlc-timer__icon[_ngcontent-wlc-app-c1534642549] .wlc-icon-content {
        width: 10px;
        height: 10px;
        color: var(--mc-main);
      }
      .wlc-timer--theme-one-line.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] .wlc-timer__icon[_ngcontent-wlc-app-c1534642549] .wlc-icon-content svg {
        width: 10px;
        height: 10px;
        fill: currentColor;
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .secondary-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--wlc-timer-title-color, var(--mc-baseThird));
        font-style: normal;
        font-weight: 700;
        font-size: 1rem;
        line-height: 1.45;
        margin: 0 0 5px;
        text-align: var(--wlc-timer-caption-align, center);
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .time-text--countdown[_ngcontent-wlc-app-c1534642549] {
        color: var(--fc-textColor);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        display: flex;
        justify-content: center;
        white-space: nowrap;
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549] {
        padding: 0 2px 0 0;
        white-space: nowrap;
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549] .value[_ngcontent-wlc-app-c1534642549] {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        min-width: var(--wlc-timer-val-width, 25px);
        min-height: var(--wlc-timer-val-height, 22px);
        padding: var(--wlc-timer-val-padding, 2px 4px);
        background: var(--wlc-timer-val-bg, var(--mc-bg500));
        border-radius: 8px;
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549] .text[_ngcontent-wlc-app-c1534642549] {
        padding: 0 0 0 2px;
      }
      .wlc-timer--theme-wolf[_nghost-wlc-app-c1534642549] .time-text__item[_ngcontent-wlc-app-c1534642549]:last-child {
        padding: 0;
      }
      .wlc-timer--theme-wolf.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] {
        --wlc-timer-val-width: 20px;
        --wlc-timer-val-height: 16px;
        --wlc-timer-val-padding: 0;
      }
      .wlc-timer--theme-wolf.wlc-timer--theme-mod-small[_nghost-wlc-app-c1534642549] .time-text--countdown[_ngcontent-wlc-app-c1534642549] {
        font-style: normal;
        font-weight: 700;
        font-size: 1rem;
        line-height: 1.45;
        line-height: 1;
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] {
        width: 100px;
        height: 100px;
        position: relative;
        margin: auto;
      }
      @media (min-width: 560px) {
        .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] {
          width: 140px;
        }
      }
      @media (min-width: 560px) {
        .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] {
          height: 140px;
        }
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__circle[_ngcontent-wlc-app-c1534642549] {
        fill: none;
        stroke: none;
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__path-elapsed[_ngcontent-wlc-app-c1534642549] {
        stroke-width: 3px;
        stroke: var(--mc-bg300);
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__label[_ngcontent-wlc-app-c1534642549] {
        position: absolute;
        top: 50%;
        left: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        transform: translate(-50%, -50%);
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__label[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
        color: var(--mc-secondary);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        text-align: center;
      }
      @media (min-width: 560px) {
        .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__label[_ngcontent-wlc-app-c1534642549] .time-text[_ngcontent-wlc-app-c1534642549] {
          color: var(--mc-secondary);
          font-style: normal;
          font-weight: 700;
          font-size: 2.4rem;
          line-height: 1.45;
        }
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__path-remaining[_ngcontent-wlc-app-c1534642549] {
        stroke-width: 3px;
        stroke-linecap: round;
        transform: rotate(90deg);
        transform-origin: center;
        transition: 1s linear all;
        stroke: var(--mc-secondary);
      }
      .wlc-timer--theme-circle[_nghost-wlc-app-c1534642549] .wlc-timer__svg[_ngcontent-wlc-app-c1534642549] {
        transform: scaleX(-1);
      }
      .wlc-timer--theme-cat-tournament[_nghost-wlc-app-c1534642549] {
        color: var(--mc-secondary);
        font-style: normal;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 161px;
        height: 34px;
        font-weight: 700;
        font-size: 1.2rem;
        text-align: center;
        background: var(--mc-baseMain);
        border-radius: 2px;
        transform: skew(-15deg);
      }
      .wlc-timer--theme-cat-tournament[_nghost-wlc-app-c1534642549] .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549] .time-text--countdown[_ngcontent-wlc-app-c1534642549] {
        display: flex;
        gap: 4px;
      }
      .wlc-timer--theme-cat-tournament[_nghost-wlc-app-c1534642549]
        .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549]
        .time-text--countdown[_ngcontent-wlc-app-c1534642549]
        .time-text__item[_ngcontent-wlc-app-c1534642549] {
        display: flex;
        gap: 1px;
      }
      .wlc-timer--theme-cat-tournament[_nghost-wlc-app-c1534642549]
        .wlc-timer__timer-text[_ngcontent-wlc-app-c1534642549]
        .time-text--countdown[_ngcontent-wlc-app-c1534642549]
        .time-text__item[_ngcontent-wlc-app-c1534642549]
        .text[_ngcontent-wlc-app-c1534642549] {
        display: inline-block;
        font-weight: 400;
        transform: skew(15deg);
      }
